<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Dice Game</title>
    <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css} "/>
    <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}"></script>
</head>
<body>
<h1> Start Game </h1>
<form th:action="@{/game/throwdice}">
    <Label for="name">Hello there, what's your name?</Label>
    <input type="text" id="name" name="name" />
    <input type="submit" value="Start Game" />
</form>
</body>
</html>